.heading2 {
  color: white;
  font-family: 'SpacedOut';
  font-size: 32px;
}

.heading1 {
  color: white;
  font-family: 'SpacedOut';
}

.imagen-decorativa-3 {
  position: absolute;
  bottom: -83px;
  right: 0;
  width: 30%;
  z-index: 2;
}

.imagen-decorativa-2 {
  position: absolute;
  bottom: -60px;
  left: 0;
  width: 41%;
  z-index: 2;
}

.imagen-decorativa-5 {
  position: absolute;
  bottom: -68px;
  right: 0;
  width: 27%;
  z-index: 2;
}

.imagen-decorativa-4 {
  position: absolute;
  bottom: -91px;
  left: 0;
  width: 30%;
  z-index: 2;
}

.imagen-decorativa-6 {
  position: absolute;
  bottom: -164px;
  left: 0;
  width: 32%;
  z-index: 2;
}

.imagen-decorativa-9 {
  position: absolute;
  bottom: -88px;
  right: 0;
  width: 32%;
  z-index: 2;
}

.imagen-decorativa-7 {
  position: absolute;
  bottom: -37px;
  right: 0;
  width: 32%;
  z-index: 2;
}

.imagen-decorativa-1 {
  position: absolute;
  bottom: -73px;
  right: 0;
  width: 60%;
  z-index: 2;
}

.imagen-decorativa-8 {
  position: absolute;
  bottom: -73px;
  left: 0;
  width: 60%;
  z-index: 2;
}

.imagen-decorativa-8 {
  position: absolute;
  bottom: -135px;
  right: 0;
  width: 50%;
  z-index: 2;
}

.imagen-decorativa {
  position: absolute;
  bottom: -40px;
  right: 0;
  width: 20%;
  z-index: 2;
}

.center-justified {
  text-align: justify;
  text-align-last: center;
}

.heading_3 {
  color: #FF8911;
  font-family: 'SpacedOut';
  font-size: 28px;
}

.heading_8 {
  color: #FF8911;
  font-family: 'SpacedOut';
  font-size: 22px;
}

.heading_9 {
  color: #FF309C;
  font-family: 'SpacedOut';
  font-size: 22px;
}

.caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50% );
  text-align: center;
  font-weight: bold;
  font-family: 'Khand';
  font-weight: normal;
  width: 90%;
}

.heading_4 {
  font-family: 'SpacedOut';
  font-weight: bold;
  font-size: 25px;
}

.heading_5 {
  font-family: 'SpacedOut';
  font-weight: bold;
  font-size: 25px;
}

.heading_5 {
  font-family: 'Khand';
  font-weight: bold;
  font-size: 20px;
}

.heading_6 {
  font-family: 'SpacedOut';
  font-weight: bold;
  font-size: 32px;
}

.heading_7 {
  font-family: 'Khand';
  font-weight: bold;
  font-size: 26px;
}

.left-justified {
  text-align: justify;
  text-align-last: left;
}

@media (max-width: 768px) {
  .sec_1_title_1, .sec_1_title_2 {
    margin-left: 15px !important;
  }
}

@media (max-width: 600px) {
  .sec_1_title_2 h1 {
    font-size: 23px !important;
  }
}

@media (max-width: 576px) {
  .sec_1_paragraph_1 {
    background: rgba(0,0,0,0.4);
    padding: 10px;
  }
}

@media (max-width: 576px) {
  .imagen-decorativa-1 {
    bottom: -33px !important;
  }
}

@media (max-width: 576px) {
  .imagen-decorativa-1 {
  }
}

@media (max-width: 576px) {
  .imagen_decorativa_1 {
    backgro: rgba(0,0,0,0.4);
    padding: 10px;
  }
}

@media (max-width: 576px) {
  .sec_2_image {
    width: 50% !important;
  }
}

@media (max-width: 768px) {
  .imagen-decorativa-2 {
    bottom: -20px !important;
  }
}

@media (max-width: 768px) {
  .imagen-decorativa-3 {
    bottom: -32px;
  }
}

@media (max-width: 576px) {
  .sec_3_heading_1 {
    font-size: 25px !important;
    margin-top: 0px !important;
  }
}

@media (max-width: 576px) {
  .sec_3_paragraph_1 {
    font-size: 19px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
  }
}

@media (min-width: 1200px) {
  .sec_4_image_1 {
    width: 370px;
    margin-top: 0px !important;
  }
}

@media (min-width: 1201px) {
  .sec_4_image_1 {
    width: 317px !important;
    margin-top: 90px !important;
  }
}

@media (max-width: 576px) {
  .sec_4_paragraph {
    font-size: 18px !important;
    line-height: 25px !important;
  }
}

@media (max-width: 576px) {
  .sec_4_heading {
    font-size: 25px !important;
    margin-top: 20px !important;
  }
}

@media (max-width: 576px) {
  .imagen-decorativa-4 {
    bottom: -51px;
  }
}

@media (max-width: 1201px) {
  .sec_5_paragraph {
    font-size: 20px !important;
  }
}

@media (max-width: 576px) {
  .imagen-decorativa-5 {
    bottom: -34px;
  }
}

@media (max-width: 992px) {
  .sec_6_col {
    padding: 60px;
  }
}

@media (max-width: 992px) {
  sec_6_col_1 {
  }
}

@media (max-width: 992px) {
  .sec_5_section {
    background-position: left !important;
  }
}

@media (max-width: 500px) {
  .sec_6_col {
    padding: 25px !important;
  }
}

@media (max-width: 992px) {
  .sec_6_div_1 {
    margin-top: -273px;
  }
}

@media (max-width: 1200px) {
  .imagen-decorativa-6 {
    bottom: -112px;
  }
}

@media (max-width: 768px) {
  .imagen-decorativa-6 {
    bottom: -71px;
  }
}

@media (max-width: 576px) {
  .sec_7_image {
    width: 200px;
  }
}

@media (max-width: 576px) {
  .sec_5_image {
    width: 50% !important;
  }
}

@media (max-width: 1200px) {
  .sec_8_div_1 {
    margin-top: 0px !important;
  }
}

@media (max-width: 500px) {
  .sec_7_image_6 {
    width: 70% !important;
  }
}

@media (max-width: 992px) {
  .imagen-decorativa-8 {
    bottom: -53px;
  }
}

@media (max-width: 1024px) {
  .sec_8_div_1 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: inline;
  }
}

@media (max-width: 768px) {
  .imagen-decorativa-9 {
    bottom: -34px;
  }
}

a {
  font-weight: bold;
  color: white;
}

@media (max-width: 500px) {
  .sec_6_divi {
    margin-left: 0px !important;
  }
}

@media (max-width: 500px) {
  .sec_6_divi_1 {
    margin-left: 0px !important;
  }
}

@media (max-width: 500px) {
  .sec_6_paragraph {
    width: 100% !important;
    margin-left: 0px !important;
    padding: 15px;
    font-size: 20px !important;
  }
}

@media (max-width: 575px) {
  .sec_1_image_2 {
    margin-left: 0px !important;
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
  .sec_1_logos_div {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}

@media (max-width: 576px) {
  .sec_4_image_1 {
    width: 230px;
  }
}

@media (max-width: 576px) {
  .caption {
    margin-top: 36px;
  }
}

@media (max-width: 576px) {
  .sec_4_heading {
    font-size: 20px !important;
    margin-top: 9px !important;
  }
}

@media (max-width: 1200px) {
  .sec_5_image_common {
    height: 440px !important;
  }
}

@media (max-width: 1200px) {
  .sec_7_logo {
    width: 220px !important;
    max-width: 100% !important;
  }
}

@media (max-width: 768px) {
  .sec_8_images {
    max-width: 40% !important;
  }
}

@media (max-width: 768px) {
  .sec_8_images_div {
    text-align: center;
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .sec_9_col_common {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .sec_9_col_especial {
    margin-top: 10px !important;
  }
}

@media (max-width: 767px) {
  .sec_9_col_especial {
    margin-top: 10px !important;
  }
}

@media (max-width: 767px) {
  .sec_9_col_especial {
    margin-top: 10px !important;
  }
}

@media (min-width: 1201px) {
  .sec_9_col_especial {
    margin-top: 30px !important;
  }
}

@media (min-width: 768px) {
  .sec_9_col_common {
    margin-top: 15px;
  }
}

@media (max-width: 576px) {
  .sec_10_col_common {
    margin-top: 32px;
  }
}

